php_targets
php5-6

Build against PHP 5.6